@charset "utf-8";
/* CSS Document */
body
{
	margin:0;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
/*--------------background part---------------------------*/
.main{ background: url(../allpics/Pages/Template/back.jpg) no-repeat center top #d4fafd;/*bg-small --main lined one color background-*/
width:100%;
height:100%;
margin:0;
padding:0;
}
.main_body
{background:url(../allpics/Pages/Template/bg.gif) repeat-y top ;
margin:auto;
padding:auto;
width:1250px;
height:100%;


}
/*--------------content_table---------------------------*/
.content_table{
	width:970px;

}
.left_column{
	width:200px;
	vertical-align:top;
}
.right_column
{
    vertical-align:top;
	width:200px;
}
.creator_name{
height:20px;
}

.center_column{
    vertical-align:top;
    width:565px;
text-align:left;
    }

/*--------------flags---------------------------*/
.flags
{
 width:70px;
 position:absolute;
 margin:5px;
}

#russian #ukraine #english
{
 width: 16px;
 height:11px;
 position:absolute;
 z-index:2;
}



/*-------------- AS styles ---------------------------*/

* {
  -webkit-box-sizing: border-box; /* Android ? 2.3, iOS ? 4 */
     -moz-box-sizing: border-box; /* Firefox 1+ */
          box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
}


/* ----- Buttons ----- */

a[class$="button"] {
	display: block;
	font-family: Monotype Corsiva;
	font-size: 21px;
    border-radius: 13px;
}

a[class$="button"]:hover {
	color: #25956b;
}

.as-navbar-button {
	width: 200px;
	min-height: 42px;
	color: #00697a;
	text-align: right;
	padding: 7px;
	line-height: 30px;
	text-shadow: 4px 4px 6px rgba(255, 255, 255, .6);

	background: #9eeffc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOWVlZmZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRkYzdkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZWVmZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNGRjN2RiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(45deg,  #9eeffc 0%, #4dc7db 100%, #aeeffa 100%, #4dc7db 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#9eeffc), color-stop(100%,#4dc7db), color-stop(100%,#aeeffa), color-stop(100%,#4dc7db)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #9eeffc 0%,#4dc7db 100%,#aeeffa 100%,#4dc7db 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #9eeffc 0%,#4dc7db 100%,#aeeffa 100%,#4dc7db 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #9eeffc 0%,#4dc7db 100%,#aeeffa 100%,#4dc7db 100%); /* IE10+ */
	background: linear-gradient(45deg,  #9eeffc 0%,#4dc7db 100%,#aeeffa 100%,#4dc7db 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9eeffc', endColorstr='#4dc7db',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.as-navbar-button:hover {
	color: #25956b;

	background: #b5f3fa;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYjVmM2ZhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNhZWVmZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9IiM2ZWQ1Y2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(45deg,  #b5f3fa 0%, #aeeffa 0%, #6ed5ce 80%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#b5f3fa), color-stop(0%,#aeeffa), color-stop(80%,#6ed5ce)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #b5f3fa 0%,#aeeffa 0%,#6ed5ce 80%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #b5f3fa 0%,#aeeffa 0%,#6ed5ce 80%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #b5f3fa 0%,#aeeffa 0%,#6ed5ce 80%); /* IE10+ */
	background: linear-gradient(45deg,  #b5f3fa 0%,#aeeffa 0%,#6ed5ce 80%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5f3fa', endColorstr='#6ed5ce',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.as-content-button {
	width: 427px;
	color: #052a36;
	margin: 10px auto 10px;
	line-height: 25px;

	padding: 5px;

	background: #caf0fa;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhZjBmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ1YjZkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYWYwZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #caf0fa 0%, #45b6d9 50%, #caf0fa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#caf0fa), color-stop(50%,#45b6d9), color-stop(100%,#caf0fa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #caf0fa 0%,#45b6d9 50%,#caf0fa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #caf0fa 0%,#45b6d9 50%,#caf0fa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #caf0fa 0%,#45b6d9 50%,#caf0fa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #caf0fa 0%,#45b6d9 50%,#caf0fa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#caf0fa', endColorstr='#caf0fa',GradientType=0 ); /* IE6-8 */
}

.as-fancy-heading {
	color: #2b5567;
	font-family: Monotype Corsiva;
	font-size: 30px;
}